/*
 Theme Name:     Manna-SC
 Description:    Scrollider 
 Template:       scrollider
 Version:        1.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../scrollider/style.css');



/* 
GLOBAL STYLES    ----------------
Add styles beneath this line that you want to be applied across your entire site */


@import url(https://fonts.googleapis.com/css?family=Lato:400,100,700,300);




.single-rev-neighbors
h3, .single-rev-neighbors
h2  {
    font-family: 'Lato', sans-serif !important;
    font-weight: 300!important;
    font-size: 24px!Important;
    padding-bottom: 20px !important;
    padding-top: 10px !important;
}



h1.tribe-events-single-event-title {
    color: #dd3333!important;
}

.single-tribe_events#tribe-events-content a {
    color: #004584;
}
	
	
 .tribe-events-cal-links  a.tribe-events-gcal.tribe-events-button {
  background: #004584!important;
}

.post-type-archive-tribe_events   #tribe-events-content a {
  color: #004584;
	}

.post-type-archive-tribe_events .tribe-events-list .type-tribe_events h2 a{
	 
		  color: #dd3333!important;
	
	}
		
		.tribe-events-list .type-tribe_events h2 {
	   line-height: 0.4em!important;
	font-weight: bold!important;
			}
	
	
		
		
.tribe-event-schedule-details {
    font-size: 18px;
}

.tribe-events-list-event-title a {
    font: 500 25px "Open Sans",arial,sans-serif !important;
}

.tribe-events-loop .tribe-events-content {
    float: left;
    padding: 0 5% 30px 0!important;
    width: 60%;
}

.type-page img {
	background: none !important;
}

.mpfy-p-popup-style-two .mpfy-p-top {
 
    background: #E12C50 !important;
}


.mpfy-p-popup-style-two .mpfy-p-top h1 {
    color: #fff;
    font-size: 26px!important;
    line-height: 28px!important;
    font-weight: bold!important;
}

.mpfy-p-widget-direction a:before {
    
    background: url(http://revolutionaryn.staging.wpengine.com/wp-content/uploads/2017/12/Black_and_white_compass-30.png) no-repeat !important;
    
}

.mpfy-p-popup-style-two .mpfy-p-top:before {
   
    background: #E12C50 !important;
}

.mpfy-p-widget-direction a {
        color: #000 !important;
  }

li#menu-item-10511 a {
    padding-right: 0!important;
    margin-right: 0!important;
}

.follow-us-container {
    margin-left: 8px!important;
    text-align: center;
}